rematch - Bug #517
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Muc mypublish click chua dan dén ding trang trong man mypage

11/28/2024 08:00 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:

1. Tai man home

2. Tai muc mypublish click 1 publish
3. Tai muc suggest hover

Két qua hién tai:
Dan dén trang mypage
Muc suggest hover chua c6 handpoint, click chua cé su kién

1
2.
3.
Két qua mong muén:

I
2. D&n dén trang mypage, dung trang publish d& chon
3. Muc suggest hover c6 handpoint, click c6 su kién

History

#1 - 11/28/2024 08:00 AM - Nguyén Tra
- File 29.jpg added
- File 30.jpg added

#2 - 11/30/2024 08:29 AM - Anonymous

- Status changed from Open to In Progress

#3 - 12/02/2024 07:33 AM - Anonymous
- % Done changed from 0 to 100

#4 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/02/2024 11:07 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

#6 - 12/04/2024 02:06 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#7 - 12/04/2024 03:07 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

#8 - 12/04/2024 06:54 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#9 - 12/04/2024 07:06 AM - Nguyén Tra
http://rematch.dt-solution.com/

- File 6.mp4 added

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
2. Tai home muc mypublish click 1 publish chua dan dén ding publish da chon

0 Két qua mong mudn:
2. Tai home muc mypublish click 1 publish d&n dén dang publish da chon

#10 - 12/04/2024 08:57 AM - Anonymous

- Status changed from In Progress to Implemented

#11 - 12/04/2024 09:09 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#12 - 12/04/2024 09:52 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

29.jpg 251 KB 11/28/2024 Nguyén Tra

30.jpg 218 KB 11/28/2024 Nguyén Tra

6.mp4 1.51 MB 12/04/2024 Nguyén Tra
